<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="1" viewDimension="1" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl1" currentPlotGroupFeature="pg2" currentStudyFeature="std1" currentNode="/study/std1" currentApplicationNode="/applicationNodeList/main" applicationFeature="mainwindow">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>liion_pce1_pin1_xdim</string>
    <string>liion_pce2_pin1_xdim</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

